export const GET_ERRORS = 'GET_ERRORS'
export const SET_CURRENT_USER = 'SET_CURRENT_USER'
export const SET_CURRENT_USER_CATEGORIES='SET_CURRENT_USER_CATEGORIES'
export const SET_CURRENT_USER_PROFILE_IMAGE = 'SET_CURRENT_USER_PROFILE_IMAGE'
export const TOAST_OPEN = 'TOAST_OPEN'
export const TOAST_MESSAGE = 'TOAST_MESSAGE'
export const TOAST_TYPE = 'TOAST_TYPE'
export const DIALOG_OPEN = 'DIALOG_OPEN'
export const DIALOG_MESSAGE = 'DIALOG_MESSAGE'
export const DIALOG_TYPE = 'DIALOG TYPE'
export const DIALOG_TITLE='DIALOG_TITLE'
export const DIALOG_ACTION='DIALOG_ACTION'
export const CHANGE_SCREEN_WIDTH='CHANGE_SCREEN_WIDTH'
export const CHANGE_SCREEN_HEIGHT='CHANGE_SCREEN_HEIGHT'
export const LOADER_VISIBLE='LOADER_VISIBLE'
export const FORM_DIALOG_OPEN = 'FORM_DIALOG_OPEN'
export const FORM_DIALOG_MESSAGE = 'FORM_DIALOG_MESSAGE'
export const FORM_DIALOG_TYPE = 'FORM_DIALOG_TYPE TYPE'
export const FORM_DIALOG_TITLE='FORM_DIALOG_TITLE'
export const FORM_DIALOG_ACTION='FORM_DIALOG_ACTION'
export const FORM_DIALOG_FIELDS='FORM_DIALOG_FIELDS'
export const FORM_DIALOG_ACTION_CALLBACK='FORM_DIALOG_ACTION_CALLBACK'
export const FORM_DIALOG_AUTO_CLOSE='FORM_DIALOG_AUTO_CLOSE'